/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 15/07/2015, 11:58:34 AM
    Author     : Royboy
*/

.div-cycle .cycle{
    display:none;
}

.div-cycle .current{
  display:table;
  height:60px;
  width: 100%;
}

.div-cycle .current {text-decoration: none; font-family: Arial; color:#da1b26; font-size:19pt;width:100%;}
.div-cycle .current a:visited {text-decoration: none; font-family: Arial;  color:#da1b26; font-size:19pt;}
.div-cycle .current a:link {text-decoration: none; font-family: Arial; color:#da1b26; font-size:19pt;}
.div-cycle .current a:active {text-decoration: none; font-family: Arial; color:#da1b26; font-size:19pt;}
.div-cycle .current a:hover {text-decoration:underline ; font-family: Arial; color:#da1b26; font-size:19pt;}

.div-cycle .current .heading{
    text-decoration: none; font-family: Arial; color:black; font-size:18pt; letter-spacing: 0.1px;
    vertical-align: middle;
    display: table-cell;
}
.div-cycle .current .content{
    display: inline-block;
    vertical-align: middle;
    display: table-cell;
}